%define patch_name	kernel-fix-drivers-pcmcia

Name: %patch_name
Version: 2006.05.19
Release: alt1

Summary: %patch_name - Linux kernel PCMCIA/CardBus subsystem and drivers fixes
License: GPL
Group: Development/Kernel
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>
BuildArch: noarch
BuildRequires: kernel-build-tools

%source 2601	2.6_01_pcmcia-permit-single-char-ids.patch		2.6
%source 2602	2.6_02_cardman-40x0-fix-udev-device-creation.patch	2.6

%description
Linux kernel PCMCIA/CardBus subsystem and drivers fixes.

%install
%install_patches

%files
%_usrsrc/*

%changelog
* Fri May 19 2006 Sergey Vlasov <vsu@altlinux.ru> 2006.05.19-alt1
- Added patches for 2.6.16:
  + 2.6_02_cardman-40x0-fix-udev-device-creation.patch: cardman 40x0: fix udev
    device creation
- Removed obsolete patches for kernel 2.6.14:
  - 2.6_00_i82365-release-resources.patch

* Wed Apr 12 2006 Sergey Vlasov <vsu@altlinux.ru> 2006.04.12-alt1
- Updated for kernel 2.6.16.
- Added patches for 2.6.16:
  + 2.6_01_pcmcia-permit-single-char-ids.patch: pcmcia: permit
    single-character-identifiers

* Sat Jan 07 2006 Sergey Vlasov <vsu@altlinux.ru> 2006.01.07-alt1
- Updated for kernel 2.6.14.
- Removed obsolete patches:
  - 01_yenta-new-ids.patch
- Added:
  + 2.6_00_i82365-release-resources.patch: i82365: release all resources if no
    devices are found

* Sat Apr 03 2004 Sergey Vlasov <vsu@altlinux.ru> 2004.04.03-alt1
- Initial release
- Added:
  + 01_yenta-new-ids.patch: add more TI CardBus bridges (1510, 1520) and TI
    clones from ENE (1211, 1225, 1410, 1420) to the override list
